body {
  font-family: Georgia, 'Times New Roman', Times, serif;
}

form {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  border: 1px solid gray;
  background-color: blanchedalmond;
  display: inline-block;
  margin-left: 0;
  margin-right: 0;
  text-align: left;
  padding: 10px 10px 10px 10px;
}
input[type=text]{
  font-family: monospace;
  width: 100%;
  padding: 8px 5px;
  margin: 8px 0;
  box-sizing: border-box;
  border:0;
  box-shadow:0 0 15px 4px rgba(0,0,0,0.06);
  border-radius:10px;
}

input[type=submit]{
  margin: 8px 0;
}

ul.no-marker {
  list-style-type: none;
  padding: none;
  margin: none;
}